<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite verbose="0" name="ActivityITSuite">
	<test name="ActivityIT" preserve-order="true">
		<classes>
  			<class name="syscon.arbutus.product.services.activity.contract.ejb.ActivityServiceScheduleConfigVariableIT" />
 			<class name="syscon.arbutus.product.services.activity.contract.ejb.ActivityServiceScheduleIT" />
 			<class name="syscon.arbutus.product.services.activity.contract.ejb.ActivityServiceIT" />
			<class name="syscon.arbutus.product.services.activity.contract.ejb.GenerateScheduleTimetableIT" />
            <class name="syscon.arbutus.product.services.activity.contract.ejb.GenerateScheduleTimeslotIteratorIT" />
		</classes>
	</test>
</suite>
